Several fixes to work with ghc-head
ClosedPublic

Authored by duog on Feb 6 2018, 5:05 PM.

Details

Reviewers
michalt
Group Reviewers
Restricted Owners Package(Owns No Changed Paths)
Commits
rNOFIBcf032a225ce9: Several fixes to work with ghc-head

Diff Detail

Repository
rNOFIB nofib
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
duog created this revision.Feb 6 2018, 5:05 PM
Owners added a reviewer: Restricted Owners Package.Feb 6 2018, 5:05 PM
duog updated this revision to Diff 15388.Feb 6 2018, 7:09 PM

Actually fix threads006

michalt accepted this revision.Feb 11 2018, 6:17 AM
michalt added a subscriber: michalt.

Thanks!

This revision is now accepted and ready to land.Feb 11 2018, 6:17 AM
Closed by commit rNOFIBcf032a225ce9: Several fixes to work with ghc-head (authored by Douglas Wilson <douglas.wilson@gmail.com>, committed by bgamari). · Explain WhyJun 16 2018, 3:39 PM
This revision was automatically updated to reflect the committed changes.